ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
}

.horizontal ul li div.button 
{
    float: left;
}

div.button {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}

div.button:hover {
    background-color: #111111;
    cursor: pointer;
}

.column
{
    border-style: solid;
    border-color: white;
    border-width: 4px;
}